
JARS - Task #1064

Milestone # 932 (New): DOCUMENTACIÓN Y PRESENTACIÓN

Redacción de paper CONEIMERA

08/20/2017 07:03 PM - John Rojas

Status: Closed Start date: 07/24/2017

Priority: High Due date: 08/04/2017

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 32.00 hours

Target version: Versión 2.0 Spent time: 0.00 hour

Description

History

#1 - 08/20/2017 07:04 PM - John Rojas

- Status changed from New to Resolved

- % Done changed from 0 to 100

Enlace de acceso al paper: https://docs.google.com/document/d/1R0G3HvlV3drGSVysGrpDi6Lx8bylABL75d6K4EQ59QI/edit

#2 - 10/25/2017 01:33 PM - John Rojas

- Status changed from Resolved to Closed
